/* layout CSS */


html
{
	height: 100%;
}

/*div
{
	border: solid 1px #000000;
}*/

body
{
	/* background-image:url(images/main_bg.jpg);
	background-position:bottom;
	background-repeat:repeat-x;
	background-color: #ffffff;
	background-attachment:fixed; */
	margin: 0px;
	padding: 0px;
}


.clubinfopopup
{
	width: 162px;
	height: 134px;
	overflow: hidden;
	background-color: Transparent;
	background-image: url(images/clubinfobg.png);
	background-repeat: no-repeat;
	text-align: left;
	line-height: 100%;
	padding-left: 28px;
	padding-top: 15px;
	padding-right: 3px;
	padding-bottom: 5px;
}

.fixtureinfopopup
{
	width: 254px;
	height: 101px;
	overflow: hidden;
	background-color: Transparent;
	background-image: url(images/fixtureinfobg.png);
	background-repeat: no-repeat;
	text-align: left;
	line-height: 100%;
	padding-left: 28px;
	padding-top: 10px;
	padding-right: 3px;
	padding-bottom: 5px;
}
#lyrheadtop
{
	background-color:#FFDF00;
}

#lyrmain
{
	background-color:#fff;
	padding:15px;
}

#lyrheadtopbg
{
	background-image:URL("/images/header-background.jpg");
	background-position:right bottom;
	background-repeat:no-repeat;
	min-height:110px;
	background-color:#34356B;
}
#lyrheadtopbg .wrapper
{
	vertical-align:middle;
}
#header-logo
{
	padding-top:20px;
	padding-bottom:20px;
	padding-left:10px;
	display:inline-block;
	width:80px;
}
#header-logo img
{
	height:80px;
	width:auto;
}
.wrapper
{
	max-width:1000px;
	margin: 0 auto;
	position:relative;
}
.page-background
{
	background-image:URL("/images/background2.jpg");
	background-repeat:no-repeat;
	background-position:0px 10px;
	background-size:100% auto;
	background-color:#34356B;
	padding-top:10px;
}
	
.homepage-map
{
	display:inline-block;
}
.map-links
{
	width:auto;
	vertical-align: top;
    padding-left: 3%;
	display:inline-block;
}
#map
{
	width:450px;
	height:350px;
}
.map-links a
{
	color:inherit;
}



/* CSS HOVER entries for 'THE SHFL' drop down entry */
#lyrmenu ul {
	list-style: none;
	display:inline-block;
}

#lyrmenu a, #lyrmenu h2 {
	display: block;
	margin: 0;
}

#lyrmenu li  
{
	position: relative;
	margin: 0px;
	padding: 0px;	
}

#lyrmenu ul ul {
	position: absolute;
	z-index: 500;
	margin-top: 0px;
	white-space: nowrap;
	background-color: #FFDF00;
}

#lyrmenu ul ul ul {
top: 0px;
left: 100%;
}

div#lyrmenu ul ul,
div#lyrmenu ul li:hover ul ul,
div#lyrmenu ul ul li:hover ul ul
{display: none;}

div#lyrmenu ul li:hover ul,
div#lyrmenu ul ul li:hover ul,
div#lyrmenu ul ul ul li:hover ul
{
	display: block;
}

#lyrwebsitenametext
{
    display: inline-block;
    vertical-align: top;
    margin-top: 50px;
    margin-left:10px;
}

#lyrwebsitenametext h1
{
	font-family: 'Arvo', serif;
	font-size:3em;
	letter-spacing:0;
	
}
#lyrsubheadingtext,#lyrsubheadingtext_NH
{
	font-size: 1.75em;
	line-height:1.75em;
	font-weight: bold;
	padding-top:10px;
	margin:0;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-top: 10px;
}
/*
#lyrsubheadingtext_NH
{
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-top: 0px;
}
#lyrsubheadingtext_NH
{
	font-size: 14px;
	font-weight: normal;
	line-height: 150%;
	color: #015fa9;
}*/

#lyrleftlogos
{
	position: relative;
	width: 100%;
	top: 100px;
	margin-top: 150px;
	left: -24px;
}

#lyrwebdeveloper
{
	width: 274px; 
	text-align: center; 
	padding-top: 5px;
}

#tblLTDetailedTitle
{
	width: 380px;
	margin-left: auto;
	margin-right: 60px;	
}

#lyrleftcol
{
	width:25%;
	float:right;
}
#lyrcontentcol,#lyrcontentcol_NH
{
	width:74%;
}

.hero-image-container
{
	width:100%;
	position:relative;
	text-align:center;
}
.hero-image
{
	padding-right:3%;
}
.hero-image img
{
	width:100%;
	height:auto;
}
.hero-image-text
{
	position: absolute;
	top:50%;
	width:100%;
	color:#fff;
	font-size:5em;
	text-shadow: 1px 1px #aaa;
	text-transform:uppercase;
	font-family: 'Oswald', sans-serif;
	font-weight:700;
}

.fixture-td
{
	width:200px;
}
.fixture-score-td
{
	width:50px;
}
.fixture-score-td,.fixture-td
{
	text-align:center;
}

.footer
{
	width:100%;
	background-color:#fff;
	padding-bottom:20px;
	position:relative;
}
.footer-inner
{
	width:100%;
	text-align:center;
}
.footer-divider
{
    width: 100%;
    height: 15px;
    background-image:URL("/images/footer-band.jpg");
    background-repeat:repeat-x;
    position: absolute;
    top:52px;
    z-index:1;
}
.footer-logo
{
	display:inline-block;
	margin-bottom:40px;
	position:relative;
	z-index:2;
	
}
.footer-sponsors
{
	text-align:center;
	width:100%;
}
.footer-sponsors a img
{
	height:45px;
	width:auto;
	margin-left:5px;
	margin-right:5px;
}
.footer-sponsors a
{
	color:#fff;
}
@media all and (min-width: 1024px) and (max-width: 1280px)  
{
	#lyrwebsitenametext h1
	{
		font-size:2.9em;
	}
}
@media all and (min-width: 900px) and (max-width: 1024px)  
{
	#lyrwebsitenametext h1
	{
		font-size:2.3em;
	}
}

@media all and (min-width: 768px) and (max-width: 900px) 
{
	#lyrmenu a
	{
		padding:10px;
	}
	#lyrwebsitenametext h1
	{
		font-size:1.8em;
	}
	.hero-image-text
	{
		font-size:4em;
	}
	#map
	{
		width:400px;
		height:350px;
	}
}

@media all and (max-width: 768px)  
{
	#lyrmenu a
	{
		padding: 10px 7px;
	}
	#lyrmenu a, #lyrmenu li
	{
		font-size:11px;
	}	
	#lyrcontentcol, #lyrcontentcol_NH, #lyrleftcol
	{
		width:100%;
	}
	.clearmobile
	{
		clear:both;
	}
	.hero-image-text
	{
		font-size:3em;
	}
	#lyrwebsitenametext
	{
		display:block;
		padding-left:5px;
		margin-top:0;
		padding-bottom:20px;
		line-height:3em;
	}
	#lyrheadtopbg
	{
		background-position:left bottom;
	}
	#map
	{
		width:350px;
		height:300px;
	}
}
@media all and (max-width: 600px)  
{
	#lyrmenu
	{
	}
	.hidefrommobile
	{
		display:none;
	}
	#lyrmenu
	{
		display:none;
	}
	#mobile-menu
	{
		display:block;
	}

}

@media all and (max-width: 470px)  
{
	
	.sponsorblock .leftblock, .sponsorblock .rightblock
	{
		width:100%;
		text-align:center;
	}
	
	#lyrwebsitenametext
	{
		display:inline-block;
		width:65%;
		padding-top:20px;
		padding-left:5px;
		margin-top:0;
		padding-bottom:20px;
		line-height:3em;
	}
	#lyrwebsitenametext h1
	{
		font-size:2em;
	}
	.league-table
	{
		font-size:10px;
	}
	
	#lyrsubheadingtext,#lyrsubheadingtext_NH
	{
		font-size: 1.3em;
		line-height:1.3em;
	}
	#lyrcontentcol, #lyrcontentcol_NH, #lyrleftcol
	{
		width:100%;
	}
	.clearmobile
	{
		clear:both;
	}
	.hero-image-text
	{
		font-size:2em;
	}
	#map
	{
		width:250px;
		height:200px;
	}
	.fixture-score-td,.fixture-td
	{
		display:block;
		width:100%;
	}
	.fixture-tr .homeclub
	{
		padding-top:5px;
	}
	.fixture-tr .awayclub
	{
		padding-bottom:5px;
	}
	.fixtureinfopopup
	{
		display:none!important;
	}
	#lyrtitletext
	{
		font-size: 16px;
	}
}

@media all and (max-width: 320px)  
{
	#lyrwebsitenametext h1 {
     font-size: 1.6em;
	}

	#lyrwebsitenametext {
		 width: 50%;
	}

}

/* Portrait */
@media screen and (orientation:portrait)  
{

}
/* Landscape */
@media screen and (orientation:landscape)  
{
	
}


/* CSS for iPhone, iPad, and Retina Displays */

/* Non-Retina */
@media screen and (-webkit-max-device-pixel-ratio: 1) 
{
	
}

/* Retina */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) 
{
	
}

/* iPhone Portrait */
@media screen and (max-device-width: 480px) and (orientation:portrait) 
{
	
} 

/* iPhone Landscape */
@media screen and (max-device-width: 480px) and (orientation:landscape) 
{
	
}

/* iPad Portrait */
@media screen and (min-device-width: 481px) and (orientation:portrait) 
{
	
}

/* iPad Landscape */
@media screen and (min-device-width: 481px) and (orientation:landscape) 
{
	
}